Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 15 Jan 2023 11:36:33 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Thanks for your response.</div>
<div dir="auto"><br></div>
<div dir="auto">Please see attached picture, it is really hard to see in the photo as one of the slabs of the mattress has become a bit raised over the level of the other too which makes it hard to use.</div>
<div dir="auto"><br></div>
<div dir="auto">I bought this from the store in dubai mall, but I have lost the receipt and I have called the store a long while back to try to see if they have it in the system, they said as it has been bought more than 6 months ago they cannot retrieve it. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Please advise on what we can do here. I paid AED 799 for this and I cannot use it as is now. It has been only used for 8 months previously and now I would like to make use of it again. </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly advise.  </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:12px;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt; </div>
<div>Date: 1/15/23  11:14  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#5588458] - Product information </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Hi ​Zein,<br><br>Thank you for contacting us.<br> <br>​We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please confirm that you have purchased the mattress online or by store. If you have purchased from the store, we would request you to please share us the your name, contact number, store name, and purchase invoice.</div>
<div dir="ltr">​<br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Babyshop Support Team</div>
</div>

	

</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044009454426'>20230115_081621.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5588458